This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347171 - Port htdig to use NSS library for cryptography
Port htdig to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: htdig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Hozza
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:18 EDT by Peter Vrabec
Modified: 2013-10-10 13:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 08:29:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:18:59 EDT
htdig should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Tomas Hoger 2008-08-12 10:46:25 EDT
Why was this re-assigned to Security Response product?
Comment 2 Tomas Hoger 2008-08-13 13:01:09 EDT
This is feature request, not security vulnerability.  Re-assigning back to appropriate component.
Comment 4 Tomas Hozza 2013-10-10 08:29:42 EDT
The upstream is silent since 2004-06-16... There is no further development AFAIK.

Note You need to log in before you can comment on or make changes to this bug.